repos:
  - name: "slackbuild-example-1"
    description_key: "repo_example_1_desc"
    github_url: "https://github.com/danix/slackbuild-example-1"
    image: "images/repo-icons/example-1.png"
    tags:
      - "Slackware"
      - "Build System"

  - name: "slackbuild-example-2"
    description_key: "repo_example_2_desc"
    github_url: "https://github.com/danix/slackbuild-example-2"
    image: "images/repo-icons/example-2.png"
    tags:
      - "Slackware"
      - "Package"

  - name: "slackbuild-example-3"
    description_key: "repo_example_3_desc"
    github_url: "https://github.com/danix/slackbuild-example-3"
    image: "images/repo-icons/example-3.png"
    tags:
      - "Slackware"
      - "Utilities"
